﻿/* Add here all your CSS customizations */

.thumb-info .thumb-info-title {
    background: rgba(36, 27, 28, 0.75);
		width:100%;
		max-width: 100%;
    font-size: 16px;
}

.slider-container{
	/*min-height:300px;*/
	padding-bottom: 0px;
}



.main.home {
	background: url(../Images/bg-home.jpg) no-repeat 0px -17px #97bf0d;
	padding-bottom: 0px;
}

.main.bg-none {
	background: white;
}

.main.shop {
	margin-top: 0;
}

.nav-pills > li > a {
	border-radius: 2px;
}

.bg-white { background-color: white; }

.top-menu {
	text-align: center;
	background-color: #1E1E1E;
}

.top-menu img {
	display: inline-block;
}

#header .logo.mobile-logo {
	top: 0px;
}

#header .logo.logo-sticky-active a {
	top: 2px;
	z-index: 3;
}

.main .page-header {
	margin-bottom: 0;
}

.main .page-header + .container {
	padding-top: 35px;
}

html .page-header-color.page-header-primary {
	background: rgb(151,191,13);
	background: -webkit-gradient(linear, left top, right top, color-stop(67%,rgba(151,191,13,1)), color-stop(100%,rgba(116,142,9,1)));
	background: -webkit-linear-gradient(left,  rgba(151,191,13,1) 67%,rgba(116,142,9,1) 100%);
	background: -webkit-linear-gradient(left, rgba(151,191,13,1) 67%, rgba(116,142,9,1) 100%);
	background: linear-gradient(to right,  rgba(151,191,13,1) 67%,rgba(116,142,9,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97bf0d', endColorstr='#748e09',GradientType=1 );
	border-bottom: 0;
}

body.sticky-menu-active #header .logo.mobile-logo img {
	top: 50px;
}

.sticky-menu-active button.btn.btn-responsive-nav.btn-inverse {
	top: 50px;
}

button.btn.btn-responsive-nav.btn-inverse {
	position: relative;
	top: 20px;
	right: -60%;
}

.teaser-menu-item {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.slider-container .slider-opening-hours {
	background-color: white;
	padding: 15px;
	border-radius: 5px;
}

.teaser-menu-item .overlay-darken {
	background: rgb(29,41,63);
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	-webkit-transition: opacity .25s ease-out;
	transition: opacity .25s ease-out;
}

.teaser-menu-item:hover .overlay-darken {
	opacity: 0.25;
}

.teaser-menu-item img {
	-webkit-transform: translate3d(0%,0%,0)scale(1.011);
	transform: translate3d(0%,0%,0)scale(1.011);
	
	-webkit-transition: -webkit-transform .25s ease-out;
	transition: transform .25s ease-out;
}

.teaser-menu-item:hover img {
	-webkit-transform: translate3d(0%,0%,0)scale(1.05);
	transform: translate3d(0%,0%,0)scale(1.05);
}

#header nav #mainMenu .languages-wrapper ul.dropdown-menu.languages {
	min-width: inherit;
	border-top-right-radius: 0;
}

#header nav #mainMenu .languages-wrapper ul.dropdown-menu.languages > li > a {
	padding-right: 14px;
}

.body #header > .container {
	height: 45px;
}

.body .main .home-intro {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 99%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
	padding: 20px 0 10px 0;
	margin-bottom: 0;
}

.tp-bgimg.defaultimg { background: none !important; }

.body .main .home-intro p {
	color: black;
	padding-right: 15px;
}

.slider-container.light,
.slider-container {
	background: none;
}

.img-100 img {
	width: 100%;
}

.img-100 #googlemaps {
	height: 267px;
	margin-top: 0;
	margin-bottom: 0;
}

.upload-preview { display: none; }

.upload-preview .form-control { height: auto; }

section.section.section-text-light.homeopathie h4,
section.section.section-text-light.homeopathie h5,
section.section.section-text-light.homeopathie p {
	color: #333333;
	font-weight: bold;
}

#footer {
	margin-top: 0px;
}

.bg-white {
	background-color: white;
}

.bg-white .home-intro .row p {
	padding-top: 15px;
}

.send-mail-attach-msg { margin-top: 30px ;}

#contact-form-wrapper,
header .search + nav { display: none; }

.pharmacieGarde button,
.deGarde button { cursor: text; }

html section.section-primary.deGarde { padding: 10px 0px; }

.block-news img {
	max-width: 200px;
	float: left;
	display: inline-block;
	margin-right: 15px;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Chrome */
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
input::-o-inner-spin-button,
input::-o-outer-spin-button { 
	-o-appearance: none;
	margin:0
}

@media(min-width:992px) {
	.sticky-menu-active #header .nav-main-collapse {
		top: 12px;
		z-index: 2;
		padding-bottom: 5px;
	}
	
	.sticky-menu-active .logo-sticky-active {
		width: 30%;
		z-index: 2;
	}
	
	#header nav ul.nav-main a {
		color: black;
	}
	
	#header .nav-main-collapse {
		position: relative;
		top: 0px;
	}
	
	#header .logo img {
		margin: 15px 0 10px 0;
		z-index: 2;
        width: 30%;
        height: 30%;
	}
	
	ul.image-gallery li:first-child {
		margin-left: -15px;
	}
	
	.send-mail-attach-msg { margin-top: 40% ;}

    header .search + nav { display: block; }

    html section.section-primary.deGarde { display: none; }

    .form-group i.fa { cursor: pointer; }
}

@media(min-width: 1200px) {
  #header .logo img {
    width: 215px;
    height: 93px;
  }
}

